# $reguser.property

Returns a property of an entry in the registered user database

Syntax

    $reguser.property(<user_name>,<property_name>)

Description
Returns the value of the property identified by <property_name> and bound to the entry identified by <user_name>. If the property is not set or if there is no entry with <user_name> an empty string is returned.
Examples

        [cmd]reguser.add Pragma[/cmd]
        reguser.addmask Pragma Pragma!*@*.it
        reguser.setproperty Pragma isDev 1
        echo $reguser.property(Pragma,isDev)

See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, reguser.list, [fnc]reguser.match[/fnc], [fnc]reguser.matchProperty[/fnc]

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004